uuid: f09301e5-47ac-4a17-9078-e9e6730517a8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_identifier
    - node.type.islandora_object
_core:
  default_config_hash: dxi9NM-C39djxUptg_qVZLiAYIAo-yS7KVL85GACi80
id: node.islandora_object.field_identifier
field_name: field_identifier
entity_type: node
bundle: islandora_object
label: Identifier
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
